Subject: Re: e100 "Ferguson" release

From: Felix Radensky <[email-masked]>
Date: Tue, 05 Aug 2003 11:23:22 +0300

I've also noticed that the number of hard_start_xmit failures in e1000
has increased significantly in version 5.1.13-k1. In version 5.0.43-k1 the
number of failures was much smaller.

Felix.

Ben Greear wrote:

>
>
>
> With e100 and e1000, I see the very large numbers of the 
> hard_start_xmit failure
> when running very high packets-per-second rates (small packets).
> I see virtually no failures with tulip.  pktgen knows how to re-queue, 
> but it's
> curious it has to so often.  For code that does not requeue, this 
> could be even
> more of a bummer.
>
>
>